<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="130" height="425" style="hard" >

		<Picture id="Donwload_Header" left="0" top="0" width="130" height="22" relative="ltr" zIndex="0">
			<Img image="..\..\Common\ListCtrl_Header_BG_Normal.bmp" />
		</Picture>
		<Text id="Donwload_Header_Text" left="6" top="5" width="50" height="20" relative="lt" zIndex="1">
			<Label value="下载管理" fontHeight="12" normalColor="#3a434a" />
		</Text>

		<DlgItem id="DlgItem_Download" left="0" top="22" width="130" height="25" relative="ltr" itemID="1005" zIndex="2" visible="true" />	

		<Picture id="LocalMng_Header" left="0" top="47" width="130" height="22" relative="ltr" zIndex="0">
			<Img image="LocalMng_Header_Normal.bmp" />
		</Picture>
		<Text id="LocalMng_Header_Text" left="6" top="52" width="50" height="20" relative="lt" zIndex="1" >
			<Label value="本地管理" fontHeight="12" normalColor="#3a434a" />
		</Text>
		<Button id="Button_Import" left="80" top="49" width="50" height="18" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="点击导入本地歌曲，方便操作和管理">
			<Normal image="import.bmp" x="0" y="0" w="50" h="18" />
			<Over image="import.bmp" x="0" y="18" w="50" h="18" />
			<Down image="import.bmp" x="0" y="36" w="50" h="18" />
			<Disabled image="import.bmp" x="0" y="0" w="50" h="18" />
			<Event OnClick="1001" />
		</Button>

		<DlgItem id="DlgItem_LocalMng" left="0" top="69" width="130" height="356" relative="ltrb" itemID="1006" zIndex="2" visible="true" />
		
		<ListCtrlProfile id="TreeCtrl" >
			<Common itemHeight="21" gridStyle="none" gridColor="" />
			<Background transparentBG="false" useBitmapBG="false" oddColor="#EBF2F4" evenColor="#EBF2F4" oddBitmap="" evenBitmap="" />
			<NormalItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#57646E" useBorder="false" borderColor="" imageList="tree_imagelist.png" />
			<OverItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#57646E" useBorder="false" borderColor="" />
			<SelectItem useBitmapBG="true" bgColor="" bgBitmap="..\..\Common\list_item_select.bmp" textColor="#FFFFFF" useBorder="false" borderColor="" />
			<Extend downloadIcon="..\..\Common\download.png" />
		</ListCtrlProfile>
		
	</Window>
</theme>

